body {
  display: flex;
  flex-direction: column;
  align-items: center;

  p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20vw;
    height: 3vh;
    background-color: #c5e3fa;
    border: black solid;
    border-width: 10px 5px;

    + p {
      border: black double;
      border-width: 10px 5px;

      + p {
        border: black dotted;
        border-width: 10px 5px;

        + p {
          border: black groove;
          border-width: 10px 5px;

          + p {
            border: black dashed;
            border-width: 10px 15px 5px 8px;

            + p {
              border: black ridge;
              border-width: 10px 15px 5px 8px;

              + p {
                border: black inset;
                border-width: 10px 15px 5px 8px;

                + p {
                  border: black outset;
                  border-width: 10px 15px 5px 8px;
                }
              }
            }
          }
        }
      }
    }
  }
}